@media screen and (min-width:768px) and (max-width: 1200px){ /* Change the breakpoint width of the navbar */
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }

    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
  		display:block !important;
	}

    .navbar-toggle {
        margin-right: 0px;
    }
}

/*ooooooooooooooooooooooo HEADER - MENU oooooooooooooooooooooo*/

@media screen and (max-width: 1200px){
    .nav-header .container
    {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
    }

    .nav-header .navbar-logo
    {
        margin-left: 10px;
    }

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form,
    .navbar-collapse
    {
        border-top: 1px solid #444;
        border-color: #444;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .navbar-logo,
    .region-menu-top
    {
        float: none;
    }

    .nav-header .menu_buttons
    {
        position: absolute;
        top: 0;
        right: 10px;
    }

    .nav-header .content ul.navbar-nav,
    .region-menu-top ul li
    {
        padding-left: 0px;
    }

    .nav-header .content ul.navbar-nav
    {
        width: 100%;
        margin: 0;
    }

    .nav-header .menu-element-depth-1
    {
        padding-left: 10px;
    }

    .navbar_menu_top .sub-menu-level-2,
    .navbar_menu_top .sub-menu-level-3
    {
        background-color: transparent;
    }

    .navbar_menu_top .sub-menu-level-3,
    .navbar_menu_top ul.sub-menu-level-3
    {
        display: none;
    }

    .nav-header .dropdown-menu
    {
        position: static;
        float: none;
    }

    .nav-header .menu-element-depth-2,
    .menu-element-depth-2 a,
    .region-menu-top ul.sub-menu-level-2 li a
    {
        text-transform: none;
        padding-bottom: 0px;
    }

    .region-menu-top ul.navbar-nav
    {
        margin-top: 0px;
    }

    .top_menu_image_container
    {
        width: 130px;
        padding: 0px;
    }

    .menu-element-depth-2.active-trail,
    .menu-element-depth-2 a.active-trail
    {
        color: #373737 !important;
    }

    .region-menu-top ul li
    {
        padding-top: 8px;
        padding-bottom: 8px;
    }

}

@media screen and (max-width: 1200px) {
    .navbarToggler {
       margin-right: 10px;
    }
}

@media screen and (min-width: 1200px) {
    .top_menu_list_container .col-nbr-children-5 {
        width: 20%;
    }
}

@media screen and (min-width: 980px) {
  #sidebar-left.all_expanded ul.menu ul,
  #sidebar-left.all_expanded ul.menu ul,
  #sidebar-left-jobs.all_expanded ul.menu ul,
  #sidebar-left-jobs.all_expanded ul.menu ul
  {
    display: block;
  }

  #sidebar-left.all_expanded ul.menu li
  {
    margin-bottom: 0px;
    list-style: none;
  }

  /* Sub-menu */
  #sidebar-left.all_expanded ul.menu ul.menu
  {
    padding: 0px 0px;
  }

  /* Sub-menu elements */
  #sidebar-left.all_expanded ul.menu ul.menu li
  {
    padding: 0px;
  }

  /* Menu lvl 1 Titles */

  #sidebar-left.all_expanded ul.menu a
  {
    display: block;
    padding: 20px 12px;
    font-family: "TradeGothicLTPro-Bold";
    font-size: 18px;
    text-align: left;
  }

  /* Sub-menu titles */
  #sidebar-left.all_expanded ul.menu ul.menu li a
  {

    font-family: "TradeGothicLTPro-Bold";
    font-size: 15px;
    padding: 5px 8px;
    padding-right: 2px;
  }

  /* ---- Colors ----- */

  /* Main menu */
  #sidebar-left.all_expanded ul.menu li a,
  #sidebar-left.all_expanded ul.menu li.active-trail a
  {
    background-color: #527a85;
  }

  /* sub-menu */
  #sidebar-left.all_expanded ul.menu ul.menu a
  {
    background-color: #85c6d8;
  }

  /* Sub-menu elements */
  #sidebar-left.all_expanded ul.menu ul.menu li.active-trail a
  {
    background-color: #79b4c4;
  }

  #sidebar-left.all_expanded ul.menu ul.menu li.active-trail a
  {
    color: #FFF;
  }

  #sidebar-left.all_expanded ul.menu ul.menu li:hover a
  {
    background-color: #67B7CC;
  }

  #sidebar-left.all_expanded ul.menu ul.menu li:hover a
  {
    color: #FFF;
  }

}

@media screen and (min-width: 980px) and (max-width: 1200px){ /* gt tablet  */

}

@media screen and (max-width:780px) and (min-width: 980px){ /* tablet*/

}

@media screen and (min-width:780px) and (max-width: 1200px){ /* gt mobile , This is the most used part*/

        .nav-header #dropdown-pays, .nav-header #block-search-form
    {
        padding-bottom: 12px;
    }

    #websites-list-container
    {
        height: 83%;
        overflow: auto;
        padding: 20px 10px;
    }
}

@media screen and (max-width:779px){ /* mobile*/

    .i18n-es .page_header .logo_homepage .logo_text
    {
        width: 192px;
    }

    #popup_searchform .form-item-search-block-form
    {
        display: block;
        width: 65%;
        margin: auto;
        margin-bottom: 12px;
    }

    #popup_searchform #edit-search-block-form--2
    {
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
    }

    #popup_searchform .searchform_wrapper
    {
        width: 92%;
    }

    #popup_searchform .bottom_apply_buttons a {
        width: 58%;
        display: block;
        margin: auto;
    }

    #popup_searchform .bottom_apply_buttons a:first-child
    {
        margin-right: auto;
        margin-bottom: 20px;
    }


    .nav-header .menu_buttons {
        position: absolute;
        top: 0;
        right: 10px;
        width: 120px;
    }

    .top_menu_image_container
    {
        float: left;
        width: 130px;
    }

    .top_menu_list_container
    {
        float: right;
        width: 55%;
        padding-left: 5px;
    }


    #websites-list-container
    {
        height: 83%;
        overflow: auto;
        padding: 20px 10px;
    }

    #websites
    {
        padding: 0px;
        margin: 0px;
        top: 86%;

        height: 325px;

        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

    #websites .bloc_continent
    {
        float: left;
        width: 49%;
    }

    #websites .bloc_continent
    {
        margin: 0px;
        margin-right: 0px;
    }

    #websites .liste_pays li
    {
        line-height: 12px;
    }

    #websites .liste_pays li a
    {
        font-size: 12px;
    }

    .liste_pays
    {
        margin: 0px;
    }

    #websites .bloc_continent.continent_2
    {
        margin-bottom: 10px;
    }

    #websites .bloc_continent.continent_2 .nom_continent
    {
        margin-bottom: 30px;
    }

    .continent_0
    {
        margin-right: 5px;
    }

    #navbar-wrapper
    {
        height: 88%;
        overflow: auto;
    }

    .navbar-fixed-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse
    {
        height: 265px;

    }

    .region-menu-top ul li {
        padding-top: 5px;
        padding-bottom: 1px;
    }

    .navbar_menu_top,
    .navbar_menu_top ul.dropdown-menu,
    .navbar_menu_top ul.dropdown-menu a
    {
        font-size: 14px;
        line-height: 14px;
    }

    .navbar_menu_top ul.dropdown-menu a
    {
        font-size: 15px;
        line-height: 15px;
    }

    .nav-header #site-slogan
    {
       font-size: 12px;
       right: 25px;
    }

    /*
    .top_btn_apply
    {
        width: 120px;
        left: 0;
        right: auto;
    }
    */
    .i18n-es .top_btn_apply
    {
        width: 50%;
    }
}

/*--------------------------------- FOOTER --------------------------*/

@media screen and (min-width: 1200px){ /*Desktop */

}

@media screen and (max-width: 1200px){ /*Tablet (horizontal & vertical) and mobile */

}

@media screen and (min-width: 980px) and (max-width: 1200px){ /* gt tablet horizontal  */

}

@media screen and (max-width:780px) and (min-width: 980px){ /* tablet horizontal*/

}

@media screen and (min-width:780px) and (max-width: 1200px){ /* gt mobile */

}

@media screen and (max-width:779px){ /* mobile and tablet vertical*/
    footer .faq_contact
    {
        width: 86px;
        float: left;
    }

    footer .faq_contact .faq_text
    {
        font-size: 12px;
        position: relative;
        top: 2px;
    }

    footer .faq_contact img
    {
        width: 20px;
        height: auto;
        padding: 0px;
    }



    footer .social_cubes_container
    {
        width: 72%;
        float: left;
        padding-left: 0px;
    }

    footer .social_links_container
    {
        padding-left: 0px;
    }

     footer .social_cubes_container .social_link
     {
        transform: scale(0.8);
        margin-right: 0 !important;
        margin-left: -5px;
     }

     footer .social_cubes_container .social_link img
     {
        width: 100%;
        height: 100%;
     }

    footer .dropdown_container
    {
        clear: both;
        padding: 0px;
    }

    footer .faq_contact, footer .social_links_container
    {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    /* dropdown */

    footer .dropdown_button_withtarget
    {
        border-top: 1px solid #FFFFFF;
        float: none;
        width: 100%;
        max-width: 100%;
        height: auto;
        background-color: #7a7a7a;
        padding: 1px 0px;
    }

    footer .dropdown_button_withtarget .dropdown_input_withtarget
    {
        width: 23px;
        height: 11px;
        background: url("../images_responsive/pictos/dropdown_footer_v2.png") no-repeat center 50%;
    }

    footer .dropdown_button_withtarget.slideup .dropdown_input_withtarget
    {
        background: url("../images_responsive/pictos/dropup_footer_v2.png") no-repeat center 40%;
    }

    footer
    {
        padding-bottom: 0px;
    }

    footer .logos_rows_mobile
    {
        background-color: #FFFFFF;
        padding: 10px 0px;
        margin-top: 0px;
        margin-bottom: 0px
    }
}

@media screen and (min-width: 420px ) and (max-width:779px){ /* tabel vertical*/

}

@media screen and (max-width:420px){ /* Mobile vertical */

}

/*------------ FRONT PAGE --------------*/

@media screen and (min-width: 1200px){ /*Desktop */

}

@media screen and (max-width: 1200px){ /*Tablet (horizontal & vertical) and mobile */

}

@media screen and (min-width: 980px) and (max-width: 1200px){ /* gt tablet horizontal  */

}

@media screen and (max-width:780px) and (min-width: 980px){ /* tablet horizontal*/

}

@media screen and (min-width:780px) and (max-width: 1200px){ /* gt mobile */

}

@media screen and (max-width:779px){ /* mobile and tablet vertical*/
    .jumper-row
    {
        clear: right;
    }

    .region-homepage-body .card_container
    {
        margin: auto;
    }
    
    .front h2
    {
        font-size: 24px;
    }

    .logo_homepage_container
    {
        margin-top: 0px;
    }

    .searchbox_oneline_offerslink
    {
        padding-left: 0px;
        padding-right: 0px;
    }

    .searchbox_oneline_offerslink,
    .searchbox_oneline_submit
    {
        font-size: 14px;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .searchbox_oneline .search
    {
        padding: 10px 0px;
    }

    .page_header .logo_homepage
    {
        top: 10px;
    }

    .page_header .logo_homepage .logo_text
    {
        font-size: 20px;
        width: 90%;
        bottom: 5px;
        right: 29px;
    }

    .page_header .logo_homepage .logo_img
    {
        width: 37%;
    }

    .logo_homepage_container
    {
        height: 80px;
    }

    .logo_homepage
    {
        text-align: right;
    }


    .jumbotron.page_header
    {
        padding: 0px;
    }

    .front .card_container,
    .front .tall.card_container
    {
        height: 161px;
    }

    .front .card_container .title,
    .front .card_container .title p
    {
        font-size: 14px;
        line-height: 14px;
    }

    .card_container .children_content {
        padding-top: 13px;
    }

    .card_container ul {
        padding-left: 23px;
    }

    .front .card_container ul li
    {
        font-size: 9px;
    }

    .front .card_container .word_picture img
    {
        max-width: 70%;
    }

    .actu_text_container,
    .actu_image_container
    {
        float: none;
        width: 100%;
    }

    .view-actualites-rh,
    .view-actualites-rh .view-content,
    .view-actualites-rh .field-content,
    .view-actualites-rh .zen-slide
    {
        height: auto;
    }

    .actu_image_container,
    .actu_image_container .field-content,
    .actu_text_container
    {
        height: 180px;
    }

    .zen-slider
    {
        height: 360px;
    }

    .actu_text_content
    {
        width: 96%;
        margin: auto;
        left: 2%;
    }



    .zen-slider-pager
    {
        width: 100%;
        bottom: 5px;
    }

    .zen-slide-page-btn
    {
        padding: 0px;
        width: 10px;
        height: 10px;
    }

    .zen-slide .actu_home_link
    {
        width: 50%;
        margin: auto;
    }

    .front .blockimagelink
    {
        margin-right: 0px;
    }

    .front .blockimagelink
    {
        width: 100%;
    }

    .blockimagelink
    {
        width: 100%;
    }

    footer .menu-footer ul li
    {
        float: none;
    }

    .region-footer ul .expanded
    {
        margin-bottom: 10px;
    }

    #block-menu-menu-menu-right-footer .content
    {
        padding-left: 0px;
    }

    footer .menu h4
    {
        margin-bottom: 5px;
        font-size: 16px;
    }

    footer .menu ul li.leaf
    {
        font-size: 10px;
        line-height: 10px;
    }

    footer #block-block-7:after, .menu-footer:after
    {
        display: none;
    }

    footer .region-footer
    {
        padding: 5px 0px;
        margin-top: 5px;
        margin-bottom: 5px;
    }
}

@media screen and (min-width: 420px ) and (max-width:779px){ /* Tablet vertical */

      .searchbox_oneline .see_offers_link {
        display: block;
        width: 36%;
        margin: auto;
        margin-top: 10px;
    }

    .front .taxonomy-card
    {
        width: 170px;
        padding: 0px;
        margin-bottom: 15px;
        float: left;
    }

    .front .taxonomy-card:last-child
    {
        margin-right: 0px !important;
    }

    .front .card_container, .front .tall.card_container
    {
        height: 185px;
    }

    .front .card_container .word_picture
    {
        top: -5%;
    }

    .card_container .word_picture
    {
        padding-top: 0px;
    }

    .actu_image_container,
    .actu_image_container .field-content
    {
        height: 280px;
    }

    .actu_text_container
    {
        height: 200px;
    }

    .zen-slider
    {
        height: 480px;
    }

    .front .imagelink_container
    {
        margin-bottom: 15px;
    }

    .front .imagelink_container
    {
        width: 48%;
        float: left;
    }

    .front .imagelink_container.mobile-float-right
    {
        float: right;
    }

    footer .dropdown_container
    {
        width: 100%;
    }

    footer .footer-main-container
    {
        margin: 0px;
        padding: 0px;
    }

    footer .faq_contact
    {
        margin-left: 38px;
    }


}

@media screen and (max-width:420px){ /* Mobile vertical */

    .searchbox_oneline select,
    .searchbox_oneline input[type="text"],
    .searchbox_oneline_submit,
    .searchbox_oneline_offerslink
    {
        display: block;
        width: 64%;
        margin: auto;
        margin-bottom: 8px;
        min-width: 0px;
    }

    .front .taxonomy-card.mobile-float-right
    {
        float: right;
    }

    .front .taxonomy-card
    {
        width: 46%;
        padding: 0px;
        float: left;
        margin-right: 0px !important;
        margin-bottom: 10px;
    }

    .zen-slide .actu_home_link
    {
        font-size: 1em;
    }

    .actu_text_content h3
    {
        font-size: 14px;
    }

    .actu_text_content .actu_excerpt
    {
        margin: 10px 0px;
        font-size: 12px;
    }

    .front .blockimagelink.floatingcaption_style .text {
        font-size: 7px;
        font-family: "happinessv1light";
        font-weight: bold;
        bottom: 35px;
        line-height: 7px;
        min-height: 32px;
    }

    .front .imagelink_container
    {
        width: 46%;
        margin: 0px;
        float: left;
        padding: 0px;
        margin-bottom: 10px;
    }

    .front .imagelink_container .blockimagelink,
    .front .imagelink_container .blockimagelink .img_wrapper
    {
        min-height: 130px !important;
        height: 130px !important;
    }

    .front .card_container .word_picture
    {
        top: 9%;
    }
}

/*------------- PAGE --------------------*/



@media screen and (max-width: 980px){
    .title_edges .edge
    {
        top: 0px !important;
    }

    .title_edges h2
    {
        margin: 5px;
    }

    .metiers_cards .card_container
    {
        margin: auto;
    }

    #ul_e03 li div
    {
        width: 75%;
    }

    #main-content ul.all-img
    {
        padding-left: 20%;
    }

}

@media screen and (max-width:740px){
    .page-title_container .title_text
    {
        font-size: 24px;
        bottom: 10px;
        top: auto;
    }

    .nav_page .prev
    {
        margin-bottom: 10px;
    }

    .node-type-temoignage .field-name-field-cv .field-items,
    .node-type-temoignage .field-name-field-cv .field-label,
    .node-type-temoignage .field-name-field-cv
    {
        float: none;

    }

    .node-type-temoignage .field-name-field-cv
    {
        margin: auto;
        width: 100%;
    }

    .front .searchbox_large
    {
        width: 100%;
    }

    .front .searchbox_large h2
    {
        font-size: 20px;
    }

    .metiers_parent .col_content.col_empty
    {
        display: none;
    }

    .view_name-taxo_metiers .metiers_parent .col_content,
    .view_name-taxo_metiers .metiers_parent .col
    {
        margin: auto;
    }
    .view_name-taxo_metiers .metiers_parent .col_content
    {
        margin-bottom : 10px;
    }

    .navbar-collapse
    {
        overflow-x: auto;
        padding-right: 0px;
        padding-left: 0px;
    }

    .front .punchline
    {
        font-size: 12px;
    }

    .node-type-page-avec-rangee .multi-cols.position-block-image-left .row-text-col .row-col-wrapper
    {
      padding-left: 0px;
    }

    .node-type-page-avec-rangee .multi-cols.position-block-image-right .row-text-col .row-col-wrapper
    {
      padding-right: 0px;
    }

    .node-type-page-avec-rangee .row
    {
      margin: 20px auto;
    }

    .node-type-page-avec-rangee .row-image-col
    {
      margin-top: 20px;
    }

    .floating-left-sidebar,
    .floating-left-sidebar .section
    {
      position: static !important;
      left: 0;
      top: 0;
      height: auto !important;
      width: auto;
    }

    .floating-left-sidebar .section .menu-block-wrapper
    {
      width: auto;
    }

    .floating-left-sidebar .section /* If you want to hide the left menu on mobile, remove this line */
    {
      display: block;
    }
}

@media screen and (max-width: 1200px){
    .desktop,
    a.desktop
    {
        display: none !important;
    }

    .lien_portail
    {
        display: none !important;
    }
}

@media screen and (max-width: 420px){
    .mobile-float-right
    {
        float: right !important;
    }

    .mobile-float-left
    {
        float: left !important;
    }
}

@media screen and (min-width: 1200px){
    .no-desktop,
    a.no-desktop
    {
        display: none !important;
    }
}

@media screen and (min-width: 980px){
    .no-tableth-no-desktop
    {
        display: none !important;
    }
}

@media screen and (max-width: 980px){
    .no-tabletv-no-mobile
    {
        display: none !important;
    }
}

@media screen and (min-width: 750px){
    .mobile-only
    {
        display: none !important;
    }
}

@media screen and (max-width: 750px){
    .no-mobile
    {
        display: none !important;
    }
}


/*POP UP Formulaire*/


@media only screen and (max-width: 767px) {
    #enterpostes-2 > form.deja-salarie,
    #enterpostes-2 > div.deja-salarie,
    #ifmobile > div.if-mobile {
        width: 95vw;
        position: fixed;
        left: 2.5vw;
        padding: 0 25px;
    }

    #enterpostes-2 > form.deja-salarie,
    #enterpostes-2 > div.deja-salarie {
        top: 50vh;
    }

    #ifmobile > div.if-mobile {
        top: 15vh;
        height: auto;
        overflow-y: auto;
        
    }

    html #ifmobile > div.if-mobile div.mobile-description a.btnon,
    html #ifmobile > div.if-mobile > div.btn_basic > a.btnon,
    html #ifmobile > div.if-mobile div.mobile-description a.btoui,
    html #ifmobile > div.if-mobile > div.btn_basic > a.btoui{
        margin: 10px auto;
    }

    html #ifmobile > div.if-mobile p > a.btoui,
    html #ifmobile > div.if-mobile p > a.btnon,
    html #ifmobile > div.if-mobile > div.btn_basic > a.btoui,
    html #ifmobile > div.if-mobile > div.btn_basic > a.btnon,
    div.mobile-description a.btoui,
    div.mobile-description a.btnon
    {
        width: 100%;
        display: block;
    }

    #ifmobile > div.if-mobile > p > span{
        margin-bottom: 20px;
        text-align: justify;
    }

    #ifmobile > div.if-mobile > p
    {
        padding: 0px 0 5px;
        margin: 0;
    }

    html #ifmobile > div.if-mobile > #ifmobile-deroule{
        display: none;
        margin: 0;
    }
    
    html #ifmobile > div.if-mobile > div.btn_basic
    html #ifmobile > div.if-mobile > div#ifmobile-deroule > div.mobile-description div.btn_deroul {
        height: auto;
    }

    #ifmobile > div.if-mobile > div.pays {
        width: 50%;
    }

    .exception-if-mobile p {
        margin-top: 75px;
    }

    .content_col h3, .content_col .h3 {
        margin-bottom: 7px;
        margin-top: 17px;   
    }
}

@media screen and (max-width: 1199px) {
    .metiers-list .metier-links {
        min-height: 260px;
    }
    
    .front .imagelink_container, .front .blockimagelink {
        width: 242px;
    }
    
    .searchbox-new-template label {
        font-size: 0.8em;
    }
    .searchbox-new-template label.searchbox-field-checkbox-label {
        max-width: 100px;
    }
    
    .view-Metiers .searchbox-new-template.searchbox_oneline .oneline_search_input {
        width: 55% !important;
    }
    .view-Metiers .searchbox-new-template .searchbox-field {
        width: 20%;
    }
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-niveau-experience {
        width: 27%;
    }
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-depart-immediat {
        width: 22%;
    }
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-postes-manager {
        width: 24%;
    }
    .view-Metiers .searchbox-new-template .searchbox_oneline_submit {
        width: auto;
        margin-top: 10px;
    }
    
    .node-type-fiche-de-poste .share_btn {
        margin: 0px 3px;
    }
    
    .offer-new-template .block-postulez .bt-postulez a,
    .offer-anchors > a {
        font-size: 14px;
    }
}

@media screen and (max-width: 991px) {
    .metiers-list {
        margin-left: 0;
        margin-right: 0
    }
    .metiers-list .metier-links {
        min-height: 210px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .custom-footer-column {
        width: 33.33% !important;
    }
    
    .searchbox-new-template .searchbox-title span {
        width: 80%;
    }
    .searchbox-new-template .searchbox-title:before, .searchbox-new-template .searchbox-title:after {
        width: 10%;
    }
    .searchbox-new-template.searchbox_oneline .oneline_search_input {
        width: 55%;
    }
    .searchbox-new-template .searchbox-field {
        width: 22%;
    }
    .searchbox-new-template .searchbox-field.searchbox-field-niveau-experience {
        width: 25%;
    }
    .searchbox-new-template .searchbox-field.searchbox-field-postes-manager {
        width: 24%;
    }
    .searchbox-new-template .searchbox_oneline_submit {
        width: auto;
        margin: 20px auto 15px;
    }
    .searchbox-new-template .form-links {
        text-align: center;
    }
    
    .view-Metiers .joblist-searchbox .block {
        margin-bottom: 15px;
    }
    .view-Metiers .searchbox-new-template .searchbox_oneline_submit {
        margin-bottom: 9px;
    }
    
    .front .imagelink_container {
        width: 50%;
    }
    
    .offer-new-template .page-content #bt-postulez-container-btm {
        margin-top: 0px;
    }
    .page_footer_offer_details .block img {
        width: 100%;
        height: auto;
    }
    .block-temoignages .block-content > div + div {
        padding-left: 15px;
        padding-top: 30px;
    }
    .block-villages-club-med .block-content .col-md-6:first-child {
        padding-bottom: 30px;
    }
    
    .bt-postulez-bottom-cloned {
        display: none !important;
    }
    
    footer .footer-faq-contact {
        font-size: 12px;
    }
    
    .bt-postulez-bottom-cloned,
    .top_btn_apply {
        width: 210px;
    }
    .bt-postulez-bottom-cloned {
        display: block !important;
    }
}

@media screen and (max-width: 980px) {
    .region-homepage-custom-title, .region-homepage-custom-title-6356 {
        left: 15px;
    }
    .region-homepage-custom-title .content h1, .region-homepage-custom-title-6356 .content h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 779px) {
    .region-homepage-custom-title, .region-homepage-custom-title-6356 {
        position: relative;
        top: auto;
        left: auto;
        margin-bottom: 20px;
    }
    
    footer .row {
        margin: 0;
    }
    footer .footer-faq-contact {
        width: 40%;
        float: left;
        margin: 15px 0;
    }
    footer .footer-faq-contact ul {
        margin-left: 15px;
    }
    footer .footer-faq-contact > ul > li {
        margin: 17px 10px 0 0;
    }
    footer .social_cubes_container {
        width: 60%;
        float: left;
        text-align: right;
    }
    footer .faq_contact, footer .social_links_container {
        padding-top: 15px;
    }
    
    footer .menu h4, footer .menu ul li {
        margin-bottom: 15px;
    }
    footer .menu h4 {
        margin-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .metiers-list .metier-links {
        min-height: 350px;
        padding-top: 140px;
    }
    
    .custom-footer-column {
        width: 100% !important;
    }
    .custom-footer-column-title, .custom-footer-column-content {
        padding: 0 20px;
    }
    
    .searchbox-new-template.searchbox_oneline .oneline_search_input {
        width: 99%;
        margin-bottom: 10px;
    }
    .searchbox-new-template span.select2 {
        width: 49% !important;
    }
    .searchbox-new-template .searchbox-field.searchbox-field-niveau-experience {
        width: 99%;
        margin: 0 0 20px;
    }
    .searchbox-new-template .searchbox-field,
    .searchbox-new-template .searchbox-field.searchbox-field-postes-manager {
        width: 31%;
    }
    .searchbox-new-template .select2-container--default {
        margin: 0 0 20px 0px;
    }
    .searchbox-new-template label.searchbox-field-checkbox-label {
        max-width: 120px;
    }
    
    .view-Metiers .searchbox-new-template.searchbox_oneline .oneline_search_input {
        width: 98.5% !important;
        top: 0;
        left: 2px;
        margin: 0 auto 10px;
    }
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-niveau-experience {
        width: 99%;
        margin-bottom: 10px;
    }
    .view-Metiers .searchbox-new-template .searchbox-field,
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-depart-immediat,
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-postes-manager {
        width: 31.5%;
    }
    
    ul.primary.tabs {
        white-space: normal;
    }
}

@media screen and (max-width: 640px) {
    .metiers-list .metier-links {
        min-height: 270px;
        padding-top: 120px;
    }
    
    .searchbox-new-template .searchbox-field, .searchbox-new-template .searchbox-field.searchbox-field-postes-manager {
        width: 98%;
        margin-bottom: 15px;
    }
    .searchbox-new-template .searchbox_oneline_submit {
        margin-top: 10px;
    }
    .searchbox-new-template label.searchbox-field-checkbox-label {
        max-width: 80%;
    }
    
    .view-Metiers .searchbox-new-template .searchbox-field,
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-depart-immediat,
    .view-Metiers .searchbox-new-template .searchbox-field.searchbox-field-postes-manager {
        width: 99%;
        margin: 0 0 10px;
    }
    
    .view_name-Metiers .content_col {
        padding-left: 0;
        padding-right: 0;
    }
    
    .offer-property {
        width: 50%;
    }
    .offer-property:nth-child(3n+1) {
        clear: none;
    }
    .offer-property:nth-child(2n+1) {
        clear: both;
    }
    
    footer .footer-faq-contact, footer .social_cubes_container {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    .metiers-list > .row > div {
        width: 100%;
    }
    .metiers-list .metier-links {
        min-height: 410px;
        padding-top: 180px;
    }
    
    .searchbox-new-template span.select2 {
        width: 99% !important;
    }
    
    .offer-property {
        width: 100%;
    }
    .offer-property:nth-child(2n+1) {
        clear: none;
    }
    
    footer .footer-faq-contact, footer .social_cubes_container {
        width: 100%;
    }
    footer .social_cubes_container {
        text-align: left;
    }
    footer .social_cubes_container .region {
        margin-left: 30px;
    }
    footer .social_links_container {
        padding-top: 5px;
    }
}

@media screen and (max-width: 375px) {
    .metiers-list .metier-links {
        min-height: 345px;
        padding-top: 130px;
    }
}

@media screen and (max-width: 320px) {
    .metiers-list .metier-links {
        min-height: 315px;
        padding-top: 105px;
    }
}
